## node-brotli-size 4.0.0

=== debian/changelog ===
node-brotli-size (4.0.0-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Fix clean (Closes: #1049172)

 -- Yadd <yadd@debian.org>  Mon, 14 Aug 2023 15:02:19 +0400

node-brotli-size (4.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + node-brotli-size: Drop versioned constraint on node-duplexer in Depends.

  [ Yadd ]
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:15:54 +0100

node-brotli-size (4.0.0-2) unstable; urgency=medium

  * Remove empty line in package description.

 -- Roland Mas <lolando@debian.org>  Wed, 16 Mar 2022 17:31:17 +0100

node-brotli-size (4.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Sat, 12 Mar 2022 12:43:59 +0100
