=== debian/control ===
Source: node-brotli-size
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-typescript
 , node-duplexer
Standards-Version: 4.6.2
Homepage: https://github.com/erwinmombay/brotli-size
Vcs-Git: https://salsa.debian.org/js-team/node-brotli-size.git
Vcs-Browser: https://salsa.debian.org/js-team/node-brotli-size
Rules-Requires-Root: no

Package: node-brotli-size
Architecture: all
Depends:
 ${misc:Depends}
 , node-duplexer
Multi-Arch: foreign
Description: Get the Brotli compressed size of a string or buffer
 Node.js is an event-based server-side JavaScript engine.
