=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-brotli-size-$1/ \
 https://github.com/erwinmombay/brotli-size/tags .*/archive.*/v?([\d\.]+).tar.gz
